[
	{
		"autotests": "OFF",
		"build_in_farm": false,
		"build_settings": [
			"/api/build/v1/setting/5385947a-fd11-4d67-9bfc-e449ad1c530f/"
		],
		"channel": "Stable",
		"image": "warcforceone/fotoalbum-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": false,
		"repository": "fotoalbum-grab",
		"resource_uri": "/api/build/v1/source/9e8acc0f-7d65-4c36-a9f5-2b2f5678a33f/",
		"state": "Success",
		"uuid": "9e8acc0f-7d65-4c36-a9f5-2b2f5678a33f"
	}
]